/* line 9, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/position/sass/style.sass */
body {
  font-family: sans-serif;
  color: #333;
  background: #efefef; }

/* line 14, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/position/sass/style.sass */
.ett, .tva, .tre, .fyra {
  padding: 8px;
  border: 1px solid #999; }

/* line 18, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/position/sass/style.sass */
.ett {
  background: #e7ecf1;
  width: 200px;
  height: 200px;
  position: fixed;
  top: 0;
  left: 0; }

/* line 26, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/position/sass/style.sass */
.tva {
  background: #cfd9f2;
  width: 300px;
  position: relative;
  top: 25px;
  left: 25px; }

/* line 33, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/position/sass/style.sass */
.tre {
  background: #deccd8;
  width: 400px; }

/* line 37, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/position/sass/style.sass */
.fyra {
  background: #b0c2d0;
  width: 500px;
  position: relative; }

/*# sourceMappingURL=style.css.map */
